/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Tuo kaikki eteen";

/* Hide menu item title */
"Hide %@" = "Piilottaa %@";

/* Hide Others menu item title */
"Hide Others" = "Kätke muut";

/* Windows|Minimize menu item */
"Minimize" = "Minimoida";

/* Quit menu item title */
"Quit %@" = "Lopettaa %@";

/* Services Menu Item title */
"Services" = "Palvelut";

/* Show All menu item title */
"Show All" = "Näytä kaikki";

/* Window Menu title */
"Window" = "Ikkuna";

/* Help Menu title */
"Help" = "Ohje";
